
D4Science Infrastructure - VM Creation #10695

Please migrate couchbase02.d4science.org to less stressed hw

Dec 13, 2017 06:22 PM - Luca Frosini

Status: Closed Start date: Dec 13, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Resource Provisioning   

Infrastructure: Production Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

History

#1 - Dec 14, 2017 10:04 AM - Luca Frosini

- Priority changed from Normal to High

It is down another time

#2 - Dec 14, 2017 10:37 AM - Luca Frosini

@andrea.dellamico@isti.cnr.it or @tommaso.piccioli@isti.cnr.it can you please restart the machine I'm not able to log in (maybe the VM is down)

#3 - Dec 14, 2017 11:17 AM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

couchbase02.d4science.org moved to another xen server.
